# TracksChunkPost200Response


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**data** | [**TracksChunkPost200ResponseAllOfData**](TracksChunkPost200ResponseAllOfData.md) |  | [optional] [default to undefined]
**error** | **object** |  | [optional] [default to undefined]
**success** | **boolean** |  | [optional] [default to undefined]

## Example

```typescript
import { TracksChunkPost200Response } from './api';

const instance: TracksChunkPost200Response = {
    data,
    error,
    success,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
